Subject: signal 6 & 11 Exits [1029]

From: Terry Rossi <[email-masked]>
Date: Sun, 01 Jan 1995 13:06:29 +0000

I have just installed wu-ftpd 2.4 on a FreeBSD v2.0 system and when 
uploading file to the server, after the first file is written to disk 
wu-ftpd dumps core and exits with the following error:

Jan  1 12:14:05 picspc01 ftpd[2792]: exiting on signal 11
Jan  1 12:14:05 picspc01 kernel: pid 2792: ftpd: uid 300: exited on signal 6

I have no idea what I am doing wrong here?  Any clues are appreciated.

/Regards/Terry

+--------------------------------------------------------------------+
| Terry Rossi,[email-masked]                        Data: 609/753-2540 |
| Sysop, Pics OnLine BBS                         telnet: bbs.pics.com|
| 609/767-0216 Voice/Fax                    WWW: http://www.pics.com |
+--------------------------------------------------------------------+